<main class="main">
   <div class="main__img-container container">
      <img class="main__img" src="@img/intro-img.png" alt="main image">
   </div>
   <div class="main__cards cards">
      <div class="cards__container container">
         <h2 class="cards__title title">- our Recent posts</h2>
         <div class="cards__container">
            <div class="cards__card card">
               <img class="card__img" src="@img/post-img.png" alt="post image" />
               <div class="card__card-content card-content">
                  <h3 class="card-content__title">Aenean Adipiscing Etiam Vestibulum</h3>
                  <div class="card-content__info">
                     <h4 class="info__subtitle">Photography, Journal</h4>
                     <div class="info__info-coments">9 Comments</div>
                  </div>
                  <div class="card-content__text">
                     Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.
                  </div>
               </div>
            </div>
            <div class="cards__card card">
               <img class="card__img" src="@img/post1img.png" alt="post image" />
               <div class="card__card-content card-content">
                  <h3 class="card-content__title">Aenean Adipiscing Etiam Vestibulum</h3>
                  <div class="card-content__info">
                     <h4 class="info__subtitle">Photography, Journal</h4>
                     <div class="info__info-coments">9 Comments</div>
                  </div>
                  <div class="card-content__text">
                     Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.
                  </div>
               </div>
            </div>
            <div class="cards__card card">
               <img class="card__img" src="@img/post4img.png" alt="post image" />
               <div class="card__card-content card-content">
                  <h3 class="card-content__title">Aenean Adipiscing Etiam Vestibulum</h3>
                  <div class="card-content__info">
                     <h4 class="info__subtitle">Photography, Journal</h4>
                     <div class="info__info-coments">9 Comments</div>
                  </div>
                  <div class="card-content__text">
                     Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.
                  </div>
               </div>
            </div>
            <div class="cards__card card">
               <img class="card__img" src="@img/post6img.png" alt="post image" />
               <div class="card__card-content card-content">
                  <h3 class="card-content__title">Aenean Adipiscing Etiam Vestibulum</h3>
                  <div class="card-content__info">
                     <h4 class="info__subtitle">Photography, Journal</h4>
                     <div class="info__info-coments">9 Comments</div>
                  </div>
                  <div class="card-content__text">
                     Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.
                  </div>
               </div>
            </div>
         </div>
      </div>
   </div>
   <div class="main__insta insta">
      <div class="insta__container container">
         <div class="insta__titles">
            <h2 class="insta__title-large title">- Latest Instagram Shots</h2>
            <h2 class="insta__title-small title">- Last Instagram Shot</h2>
            <h3 class="insta__title-large title">go to our instagram page -</h3>
         </div>
         <div class="insta__img-container">
            <img class="insta__img" src="@img/post-1.png" alt="instagram image">
            <img class="insta__img" src="@img/post-2.png" alt="instagram image">
            <img class="insta__img" src="@img/post-3.png" alt="instagram image">
            <img class="insta__img" src="@img/post-4.png" alt="instagram image">
         </div>
      </div>
   </div>
</main>